%\documentclass[12pt]{article}
%\usepackage{epsf,amsmath,amssymb,graphicx,longtable}
%\usepackage{lhchiggs,heppennames2,cernunits}
%\begin{document}

\providecommand{\muR}{\mathswitch {\mu_{\mathrm{R}}}}
\providecommand{\muF}{\mathswitch {\mu_{\mathrm{F}}}}
\providecommand\HAWK{{\sc HAWK}}
\providecommand\VBFNLO{{\sc VBFNLO}}
\renewcommand\POWHEG{{\sc POWHEG}}
\renewcommand\POWHEGBOX{{\sc POWHEG BOX}}
\renewcommand\HERWIG{{\sc HERWIG}}
\renewcommand\PYTHIA{{\sc PYTHIA}}


\section{VBF production mode\footnote{%
    A.~Denner, S.~Farrington, C.~Hackstein, C.~Oleari, D.~Rebuzzi (eds.);
S.~Dittmaier, A.~M\"uck, S. Palmer and W. Quayle.}}
\label{sec:YRHX2_VBF}

The production of a Standard Model Higgs boson in association with two hard
jets in the forward and backward regions of the detector, frequently quoted
as the ``vector-boson fusion''~(VBF) channel, is a cornerstone in
the Higgs-boson search both in the ATLAS~\cite{Asai:2004ws} and
CMS~\cite{Abdullin:2005yn} experiments at the LHC.  Higgs-boson production in
the VBF channel also plays an important role in the determination of
Higgs-boson couplings at the LHC (see e.g.~\Bref{Duhrssen:2004cv}). 

The production of a Higgs boson~+~2~jets receives two contributions at
hadron colliders. The first type, where the Higgs boson couples to a
weak boson that links two quark lines, is dominated by $t$- and
$u$-channel-like diagrams and represents the genuine VBF channel.  The
hard jet pairs have a strong tendency to be forward--backward directed
in contrast to other jet-production mechanisms, offering a good
background suppression. The second type of diagrams are actually a
contribution to $\PW\PH$ and $\PZ\PH$ production, with the $\PW/\PZ$
decaying into a pair of jets.

In the previous report~\cite{Dittmaier:2011ti}, state-of-the-art
predictions and error estimates for the total cross sections for
$\Pp\Pp\to\PH+ 2\,\mathrm{jets}$ have been compiled. These were based
on an (approximate) NNLO calculation~\cite{Bolzoni:2010xr} of the
total VBF cross section based on the structure-function approach and
on calculations of the electroweak (EW) corrections by the Monte Carlo
programs \HAWK~\cite{Ciccolini:2007jr,Ciccolini:2007ec,HAWK} and
\VBFNLO{}~\cite{webVBFNLO,Figy:2010ct}. The EW corrections
were simply included as a multiplicative correction factor to the
NNLO QCD prediction.

In this contribution we consider predictions for cross sections with
cuts and distributions. This is particularly interesting for VBF, as
cuts on the tagging jets are used to suppress events from
Higgs~+~2~jet production via gluon fusion and other backgrounds and to
enhance the VBF signal.  Since no NNLO calculation for VBF exists so
far for differential distributions or cross sections with cuts, we use
NLO codes. We also provide results for  NLO QCD corrections + 
parton shower, as generated using the \POWHEG{}~\cite{Nason:2004rx} method
and implemented in the \POWHEGBOX{} code~\cite{Alioli:2010xd}.


\subsection{Theoretical framework}
\label{sec:NLO_theory}

The results presented in \refS{sec:VBF_results} have been obtained
with the Monte Carlo programs \HAWK{} and \VBFNLO{}, which
include both QCD and EW NLO corrections, and with \POWHEG{},
a method to interface QCD NLO calculations with parton showers.
Some details on these codes are given in the following.

\subsubsection{\HAWK}
\label{sec:HAWK}

The Monte Carlo event generator \HAWK{}~\cite{Ciccolini:2007jr,
  Ciccolini:2007ec,HAWK} has already been described
in~\Bref{Dittmaier:2011ti}. Since then, it has been extended to the
processes $\Pp\Pp\to\PW\PH\to\PGn_{\Pl}\,\Pl\,\PH$ and
$\Pp\Pp\to\PZ\PH\to\Pl^-\Pl^+\PH/\PGn_{\Pl}\PAGn_{\Pl}\PH$~\cite{whzhhawk}
(see \refS{sec:YRHX2_WHZH_th}). Here we summarise its most important features for the
VBF channel. \HAWK{} includes the complete NLO QCD and EW
corrections and all weak-boson fusion and quark--antiquark annihilation
diagrams, i.e.~$t$-channel and $u$-channel diagrams with VBF-like
vector-boson exchange and $s$-channel Higgs-strahlung diagrams with hadronic
weak-boson decay, as well as all interferences.  

For the results presented below, $s$-channel contributions and
interferences have been switched off in order to allow for a direct
comparison with the results of the other codes. 
The contributions from $s$-channels and interferences are
below $1\%$ once VBF cuts are applied. While \HAWK{} allows for the inclusion of
contributions of $\PQb$-quark parton distribution functions (PDFs) and
final-state $\PQb$ quarks at LO, these contributions have been
switched off as well. With VBF cuts, they can amount to about $2\%$.
Also contributions from photon-induced processes, which are part of the
real EW corrections and at the level of $1{-}2\%$, have not been included, 
since photon PDFs are not supported by the PDF sets used.
\HAWK{} allows for an on-shell Higgs boson or for an off-shell Higgs
boson (with optional decay into a pair of gauge singlets). For the
virtuality of the off-shell Higgs boson the usual Breit--Wigner
distribution
\begin{equation} 
\label{eq:VBF_BW}
\frac{1}{\pi} \frac{\MH \, \GH} {\left(M^2 -
\MH^2\right)^2 + ( \MH \, \GH )^2 }
\end{equation} 
is used. This form results from the gauge-invariant expansion about
the complex Higgs-boson pole and
is properly normalised. As any other parametrisation, it becomes
unreliable for large Higgs-boson masses, where the Higgs-boson width
gets large and contributions far from the pole become sizeable.

\subsubsection{\VBFNLO{}}

\VBFNLO\ \cite{Arnold:2011wj,Arnold:2008rz} is a parton-level Monte
Carlo event generator that can be used to simulate vector-boson
fusion, double and triple vector-boson production in hadronic
collisions at next-to-leading order in the strong coupling constant,
as well as Higgs-boson plus two jet production via gluon fusion at the
one-loop level.  For Higgs-boson production via VBF, both the NLO QCD
and electroweak corrections to the $t$-channel can be included
\cite{Figy:2004pt,Figy:2010ct} in the Standard Model and the (complex)
MSSM\footnote{For more details see \refS{sec:mssm_vbfnlo}.}, and
  the NLO QCD corrections are included for anomalous couplings between
  the Higgs and a pair of vector bosons.

\VBFNLO\ can also simulate the Higgs decays $\PH \rightarrow
\gamma\gamma, \PGmp \PGmm, \PGtp \PGtm, \PQb \overline{\PQb}$ in
the narrow-width approximation, either taking the appropriate
branching ratios from an input SLHA file or calculating them
internally at LO.  The Higgs-boson decays $\PH \rightarrow \PW^{+} \PW^{-}
\rightarrow \Pl^{+} \PGnl \Pl^{-} \PAGn_{\Pl}$ and $\PH \rightarrow
\PZ\PZ \rightarrow \Pl^{+} \Pl^{-} \Pl^{+} \Pl^{-}, \Pl^{+} \Pl^{-} \PGnl
\overline{\PGnl}$ are calculated using a Breit--Wigner distribution
for the Higgs boson and the full LO matrix element for the $\PH \rightarrow
4f$ decay.

For the results presented here, a modified version of \VBFNLO\ was
used that simulated a Higgs-boson decay with a branching ratio of 1
and a Breit--Wigner distribution \refE{eq:VBF_BW} for the virtuality of
the off-shell Higgs boson.

\subsubsection{\POWHEG{}}
The \POWHEG{} method is a prescription for interfacing NLO calculations with
parton-shower generators, like \HERWIG{} and \PYTHIA{}. It was first
presented in~\Bref{Nason:2004rx} and was described in great detail
in~\Bref{Frixione:2007vw}.  In~\Bref{Nason:2009ai}, Higgs-boson production in
VBF has been implemented in the framework of
the \POWHEGBOX{}~\cite{Alioli:2010xd}, a computer framework that implements
in practice the theoretical construction of~\Bref{Frixione:2007vw}.

All the details of the implementation can be found
in~\Bref{Nason:2009ai}. Here we briefly recall that, in the
calculation of the partonic matrix elements, all partons have been
treated as massless.  This gives rise to a different treatment of
quark flavours for diagrams where a $\PZ$ boson or a $\PW$ boson is
exchanged in the $t$-channel.  In fact, for all $\PZ$-exchange
contributions, the $\PQb$-quark is included as an initial and/or
final-state massless parton.  For the (dominant) $\PW$-exchange
contributions, no initial $\PQb$-quark has been considered, since it
would have produced mostly a $\PQt$ quark in the final state, which would
have been misleadingly treated as massless.  The
Cabibbo--Kobayashi--Maskawa~(CKM) matrix $V_{\rm \scriptscriptstyle
  CKM}$ has been taken as
\begin{equation}
\begin{array}{c}
\\
V_{\rm  \scriptscriptstyle CKM}=
\end{array}
\begin{array}{c c}
& \PQd\quad\quad\quad \ \PQs\ \quad \quad\quad \PQb\ \\
\begin{array}{c}
\PQu\\
\PQc\\
\PQt
\end{array} 
&
\left(
\begin{array}{c c c}
$0.9748$ & $0.2225$ & $0.0036$\\
$0.2225$ & $0.9740$ & $0.041$ \\
$0.009$ & $0.0405$ & $0.9992$
\end{array}
\right).
\end{array}
\end{equation}
We point out that, as long as no final-state hadronic flavour is
tagged, this is practically equivalent to the result obtained using
the identity matrix, due to unitarity.

The Higgs-boson virtuality $M^2$ has been generated distributed according to
\begin{equation}
\label{eq:VBF_BW_PWG}
\frac{1}{\pi} \frac{M^2 \,\GH
  / \MH}{\left(M^2 - \MH^2\right)^2 + ( M^2\, \GH / \MH)^2 }\,,
\end{equation}
 with fixed decay width $\GH$. 
%This form is more appropriate than the
% usual Breit--Wigner distribution
%\begin{equation} 
%\frac{1}{\pi} \frac{\MH \, \GH} {\left(M^2 -
%\MH^2\right)^2 + ( \MH \, \GH )^2 } \,,
%\end{equation} 
%when dealing with a Higgs boson with heavy mass and large decay width.

As a final remark, we recall that the renormalisation $\muR$ and factorisation
$\muF$ scales have been taken equal to the transverse momentum of the
radiated parton, during the generation of radiation, as the \POWHEG{} method
requires. The transverse momentum of the radiated parton is taken, in the
case of initial-state radiation, as exactly equal to the transverse momentum
of the parton with respect to the beam axis. For final-state radiation one
takes instead
\begin{equation}
\pT^2=2E^2(1-\cos\theta),
\end{equation}
where $E$ is the energy of the radiated parton and $\theta$ the angle it
forms with respect to the final-state parton that has emitted it, both taken
in the partonic centre-of-mass frame.  The scales used in the calculation of
the \POWHEG{} $\bar{B}$ function (i.e.~the function that is used to generate
the underlying Born variables to which the \POWHEGBOX{} attaches the
radiation ones) are instead the ones defined in the forthcoming
\Eref{eq:VBF_ren_fac_scales}.


\subsection{VBF parameters and cuts}
\label{sec:VBF_setup}
The numerical results presented in \refS{sec:VBF_results} have been
computed using the values of the EW parameters given in Appendix A of
\Bref{Dittmaier:2011ti}. The electromagnetic coupling is fixed in the $\GF$ scheme, to be
\beq
 \alpha_{\GF} = \sqrt{2}\GF\MW^2(1-\MW^2/\MZ^2)/\pi = 1/132.4528\ldots.
\eeq
The weak mixing angle is defined in the on-shell scheme,
\begin{equation}
\sin^2\theta_{\mathrm{w}}=1-\MW^2/\MZ^2=0.222645\ldots \,.
\end{equation}
We consider the following set of Higgs-boson masses and corresponding
total widths, as reported in \Brefs{Dittmaier:2011ti,Denner:2011mq}:
\beq\label{eq:vbf_higgsmasses}
\begin{array}{lcccccc}
\MH \ [\mathrm{GeV}] & $120$ & $150$& $200$ & $250$ & $500$ & $600$ \\
\hline
\GH \ [\mathrm{GeV}]  & $0.00348$ & $0.0173$ & $1.43$ & $4.04$ & $68.0$ & $123$ \\
\end{array}
\eeq
The renormalisation and factorisation scales are set equal to the
$\PW$-boson mass,
\begin{equation}
\label{eq:VBF_ren_fac_scales}
\muR = \muF= \MW.
\end{equation}
In the calculation of the NLO differential cross sections, we have
used the MSTW2008~\cite{Martin:2009iq} and
CTEQ6.6 \cite{Nadolsky:2008zw} PDFs.

% Contributions from $s$-channel diagrams and interferences have been
% neglected. <=== already said before

Jets are constructed according to the anti-$k_\mathrm{T}$ algorithm, with
the rapidity--azimuthal separation $\Delta R=0.5$, using the default
recombination scheme ($E$ scheme).  Jets are subject to the
following cuts
\begin{equation}
\label{eq:VBF_cuts1}
{\pT}_j > 20~{\rm GeV}, \qquad  |y_j| < 4.5\,,
\end{equation}
where $y_j$ denotes the rapidity of the (massive) jet.
% of pseudorapidity $|\eta|<5$. 
Jets are ordered according to their $\pT$ in decreasing
progression.  The jet with highest $\pT$ is called leading jet, the
one with next highest $\pT$ subleading jet, and both are the tagging
jets.  Only events with at least two jets are kept.  They must satisfy
the additional constraints
%
\begin{equation}
\label{eq:VBF_cuts2}
|y_{j_1} - y_{j_2}| > 4\,, \qquad m_{jj} > 600~{\rm GeV}.
\end{equation}
The Higgs boson is generated off shell, according to \Erefs{eq:VBF_BW}
or~\refE{eq:VBF_BW_PWG}, and there are no cuts applied to its decay products.

For the calculation of EW corrections, real photons are recombined
with jets according to the same  anti-$\kT$ algorithm as used
for jet recombination.

%A recommendation from Rei is to take one representative pdf (ex. MSTW2008)
%and take 90\%C.L. error as representing 'envelope' at 68\%C.L.  \par

%\vspace{0.4cm}
%\noindent Higgs-boson masses and widths to be investigated:
%\begin{enumerate}
%\item $\MH=120$~GeV,\quad  $\GH = 0.00348$~GeV.
%\item $\MH=150$~GeV,\quad  $\GH = 0.0173$~GeV.
%\item $\MH=200$~GeV,\quad  $\GH = 1.43$~GeV.
%\item $\MH=250$~GeV,\quad  $\GH = 4.04$~GeV.
%\item $\MH=500$~GeV,\quad  $\GH = 68.0$~GeV.
%\item $\MH=600$~GeV,\quad  $\GH = 123$~GeV.
%\end{enumerate}


\subsection{Results}
\label{sec:VBF_results}

In the following we present a few results for the LHC at $7\UTeV$ calculated
with \HAWK, \VBFNLO, and \POWHEG, for the Higgs-boson masses listed in
\Eref{eq:vbf_higgsmasses}.

\subsubsection{Total cross sections with VBF cuts}
We have calculated the cross section for VBF at NLO within the cuts
given in \refS{sec:VBF_setup} using the MSTW2008NLO and CTEQ6.6 PDF
sets with and without EW corrections.  The results are shown in
\refTs{tab:vbf_cteq_nlo} and \ref{tab:vbf_mstw_nlo} including the
statistical errors of the Monte Carlo integration. The results of
\HAWK\ and \VBFNLO\ without EW corrections agree within $1\%$.  For the
results with EW corrections there is a slight discrepancy between
\HAWK\ and \VBFNLO\ at the level of $1{-}1.3\%$ for small Higgs-boson
masses. For heavy Higgs-boson masses the difference increases because  
of leading two-loop heavy-Higgs corrections that are included
in \HAWK\ but not in \VBFNLO. These corrections contribute about $3\%$
and $2\%$ for $\MH=600\UGeV$ and $500\UGeV$, respectively.  The EW
corrections calculated with \HAWK\ amount to $-8\%$ for small
Higgs-boson masses, decrease, and change sign with increasing
Higgs-boson mass and reach $+2.4\%$ for $\MH=600\UGeV$.  We also show
the scale uncertainties obtained with \HAWK\ by varying the
factorisation and renormalisation scales in the range
$\MW/2<\mu<2\MW$\footnote{More precisely, we calculated the cross
  sections for the 5 scale combinations $\{\muR,\muF\}=\{\MW,\MW\}$,
  $\{\MW/2,\MW\}$, $\{\MW,\MW/2\}$, $\{2\MW,\MW\}$, and $\{\MW,2\MW\}$,
  and took the maximum and the minimum of the results as the upper and
  lower bound of the variation.} and the PDF uncertainties obtained
from the corresponding $90\%$ C.L. error PDFs according to the CTEQ
prescription with symmetric errors \cite{Nadolsky:2008zw}. We give
these uncertainties only for the cross section with EW corrections as
they are practically the same without EW corrections. Both the PDF
uncertainties and the scale uncertainties are larger than for the
total cross section without cuts (c.f.\ \Bref{Dittmaier:2011ti}).
Note that we do not include the uncertainties from varying $\alphas$
in the PDFs as these are small (below $1\%$) and thus negligible
compared to the PDF uncertainties~\cite{govoni}.

\refTs{tab:vbf_cteq_powheg} and \ref{tab:vbf_mstw_powheg} show the
corresponding results obtained with \POWHEG\ at pure NLO QCD and with
\PYTHIA\ or \HERWIG\ parton showers. The NLO results in the second
columns can be directly compared with the NLO results without EW corrections
of \refTs{tab:vbf_cteq_nlo} and \ref{tab:vbf_mstw_nlo}.  While \POWHEG\
and \HAWK/\VBFNLO\ agree within integration errors for small Higgs-boson
masses the results differ by $13\%$ and $25\%$ for $\MH=500\UGeV$ and
$\MH=600\UGeV$. We checked that this difference 
is due to the different Breit--Wigner distributions, \refE{eq:VBF_BW} and
\refE{eq:VBF_BW_PWG}, used in the codes, in the  treatment of the
unstable Higgs boson. This difference should be viewed as an estimate
of the theoretical uncertainty of the present calculations based on
Breit--Wigner distributions. The proper treatment of a heavy Higgs
boson is described in \refS{sec:po}, but has not yet been implemented
for VBF. Inclusion of the parton showers reduces the cross
sections by $5\%{-}7\%$ with a larger effect for small Higgs-boson masses,
because more events are cut away after showering. The results for \PYTHIA\
and \HERWIG\ parton showers are in good agreement.
\begin{table}
\caption{Higgs-boson NLO cross sections  at $7\UTeV$ with VBF cuts and
  CTEQ6.6 PDF set with and without EW corrections, relative EW 
  corrections and theoretical uncertainties from PDF and scale variations.}%
\label{tab:vbf_cteq_nlo}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{c|cc|cc|c|cc}%
\hline
 & \multicolumn{2}{c|}{ w/ EW corr} & \multicolumn{2}{c|}{ w/o EW corr}
 & \multicolumn{1}{c|}{ EW corr} & \multicolumn{2}{c}{uncert.} 
\\
 \hline
$\MH$ & \HAWK & \VBFNLO & \HAWK & \VBFNLO & \HAWK & PDF & scale \\
\![GeV] &[fb] &[fb] &[fb] &[fb] & [\%] &  [\%] &  [\%] \\
\hline
$120 $ & $ 261.18 \pm 0.43 $ & $  258.27 \pm 0.41 $ & $ 283.91  \pm
0.42 $ & $282.80 \pm 0.19 $ & $ -8.0 \pm 0.2 $ & $ \pm 3.5 $ & $ +0.5 -0.5$ \\
$150 $ & $ 218.40 \pm 0.36 $ & $  216.84 \pm 0.40 $ & $ 236.75  \pm
0.35 $ & $236.68 \pm 0.14 $ & $ -7.8 \pm 0.2 $ & $ \pm 3.5 $ & $ +1.0 -0.5$ \\ 
$200 $ & $ 165.22 \pm 0.24 $ & $  163.50 \pm 0.24 $ & $ 176.46  \pm
0.24 $ & $176.89 \pm 0.10 $ & $ -6.4 \pm 0.2 $ & $ \pm 3.6 $ & $ +0.6 -0.6$ \\
$250 $ & $ 123.81 \pm 0.17 $ & $  122.67 \pm 0.17 $ & $ 133.13  \pm
0.16 $ & $133.15 \pm 0.07 $ & $ -7.0 \pm 0.2 $ & $ \pm 3.8 $ & $ +0.6 -0.5 $ \\
$500 $ & $ 38.10  \pm 0.07 $ & $  37.31  \pm 0.08 $ & $ ~38.38  \pm
0.07 $ & $~38.41  \pm 0.02 $ & $ -0.7 \pm 0.3 $ & $ \pm 4.3$ & $ +0.4 -0.4$ \\
$600 $ & $ 26.34  \pm 0.12 $ & $  25.46  \pm 0.07 $ & $ ~25.70  \pm
0.11 $ & $~25.55  \pm 0.01 $ & $ ~~2.5 \pm 0.7 $ & $ \pm 4.4 $ & $ +0.7 -0.6 $ \\
\hline
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

\begin{table}
\caption{\POWHEG{} Higgs-boson NLO QCD cross sections at $7\UTeV$ with VBF cuts
  and CTEQ6.6 PDF set: fixed NLO results, \POWHEG{}  showered
  by \PYTHIA{}~(PY) and by \HERWIG{}~(HW).}
\label{tab:vbf_cteq_powheg}%
\begin{center}%
\begin{small}%
\begin{tabular}{cccc}%
\hline
$\MH$ & \POWHEG\ NLO & \POWHEG{} + PY & \POWHEG{} + HW\\
$\mbox{[GeV]}$ &[fb] &[fb] &[fb]  \\
\hline
$120 $ & $  282.87 \pm 0.75 $ & $ 262.96 \pm 0.99 $ & $ 262.04 \pm 0.99 $ \\
$150 $ & $  237.30 \pm 0.57 $ & $ 221.54 \pm 0.79 $ & $ 219.95 \pm 0.79 $ \\
$200 $ & $  177.05 \pm 0.38 $ & $ 164.55 \pm 0.55 $ & $ 163.83 \pm 0.55 $ \\
$250 $ & $  132.93 \pm 0.26 $ & $ 124.19 \pm 0.40 $ & $ 123.65 \pm 0.40 $ \\
$500 $ & $  34.04  \pm 0.07 $ & $ 31.92  \pm 0.09 $ & $ 31.78 \pm 0.10 $ \\
$600 $ & $  20.56  \pm 0.03 $ & $ 19.47  \pm 0.06 $ & $ 19.30 \pm 0.06 $ \\
%\noalign{\smallskip}
\hline
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

\begin{table}
\caption{Higgs-boson NLO cross sections at $7\UTeV$ with VBF cuts and
  MSTW2008NLO PDF set with and without EW corrections, relative EW
  corrections and theoretical uncertainties from PDF and scale variations.}%
\label{tab:vbf_mstw_nlo}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{c|cc|cc|c|cc}
\hline
 & \multicolumn{2}{c|}{ w/ EW corr} & \multicolumn{2}{c|}{ w/o EW corr}
 & \multicolumn{1}{c|}{ EW corr} & \multicolumn{2}{c}{uncert.} 
\\
 \hline
$\MH$ & \HAWK & \VBFNLO & \HAWK & \VBFNLO & \HAWK & PDF & scale \\
\![GeV] &[fb] &[fb] &[fb] &[fb] & [\%] &  [\%] &  [\%] \\
\hline
$120 $ & $ 259.74 \pm 0.69  $ & $ 256.69 \pm 0.83    $ & $ 282.17 \pm
0.68 $ & $ 281.37 \pm 0.22 $ & $ -8.0 \pm 0.2 $ & $ \pm 5.0 $ & $ +0.6 - 0.5  $ \\
$150 $ & $ 217.58 \pm 0.37  $ & $ 215.46 \pm 0.33    $ & $ 235.73 \pm
0.36 $ & $ 235.46 \pm 0.15 $ & $ -7.7 \pm 0.2 $ & $ \pm 5.1 $ & $ +0.5 -0.5  $ \\
$200 $ & $ 164.18 \pm 0.24  $ & $ 162.10 \pm 0.26    $ & $ 175.29 \pm
0.23 $ & $ 175.23 \pm 0.15 $ & $ -6.3 \pm 0.2 $ & $ \pm 5.0 $ & $ +0.5 -0.5  $ \\
$250 $ & $ 122.73 \pm 0.20  $ & $ 120.96 \pm 0.61    $ & $ 131.90 \pm
0.19 $ & $ 131.86 \pm 0.07 $ & $ -7.0 \pm 0.2 $ & $ \pm 5.2 $ & $ +0.5 -0.7   $ \\
$500 $ & $ 37.26  \pm 0.09  $ & $ 36.57  \pm 0.10    $ & $ 37.57  \pm
0.10 $ & $ 37.61  \pm 0.02 $ & $ -0.8 \pm 0.2 $ & $ \pm 5.2 $ & $ +0.7 -0.4  $ \\
$600 $ & $ 25.71  \pm 0.08  $ & $ 24.83  \pm 0.06    $ & $ 25.21  \pm
0.08 $ & $   25.01  \pm 0.02 $ & $ ~~2.0 \pm 0.2 $ & $ \pm 5.1 $ & $ +0.4 -0.7 $ \\
\hline
\end{tabular}%
\end{small}%
\end{center}%
\end{table}%

\begin{table}
\caption{\POWHEG{} Higgs-boson NLO QCD cross sections at $7\UTeV$ with VBF cuts
  and MSTW2008NLO PDF set: fixed NLO results, \POWHEG{}  showered
  by \PYTHIA{}~(PY) and by \HERWIG{}~(HW).}
\label{tab:vbf_mstw_powheg}
\begin{center}%
\begin{small}%
\begin{tabular}{cccc}%
\hline
$\MH$ & \POWHEG\ NLO & \POWHEG\ + PY & \POWHEG\ + HW\\
$\mbox{[GeV]}$ &[fb] &[fb] &[fb] \\
\hline
$120 $ & $ 281.97 \pm 0.76 $ & $ 262.23 \pm 0.99 $ & $ 260.44 \pm 1.00 $ \\
$150 $ & $ 235.29 \pm 0.67 $ & $ 218.24 \pm 0.79 $ & $ 216.70 \pm 0.79 $ \\
$200 $ & $ 175.38 \pm 0.42 $ & $ 162.80 \pm 0.55 $ & $ 161.45 \pm 0.55 $ \\
$250 $ & $ 131.57 \pm 0.26 $ & $ 123.21 \pm 0.40 $ & $ 122.62 \pm 0.40 $ \\
$500 $ & $ 33.21  \pm 0.06 $ & $ 31.03  \pm 0.09 $ & $ 30.85 \pm 0.09 $ \\
$600 $ & $ 20.03  \pm 0.03 $ & $ 18.74  \pm 0.05 $ & $ 18.67 \pm  0.06 $ \\
%\noalign{\smallskip}
\hline
\end{tabular}%
\end{small}%
\end{center}%
\end{table}%

%\begin{table}
%\caption{HAWK NLO cross sections including the 
%theoretical uncertainties from PDF and scale variations (by a factor 2 and 1/2). 
%Numbers at $7\UTeV$ with VBF cuts and CTEQ6.6 PDF set.}
%\begin{center}
%\begin{small}
%\begin{tabular}{c|ccc|ccc}
%\hline
% $ & $ \multicolumn{3}{c|}{ w/ EW corr} & \multicolumn{3}{c}{ w/o EW corr} \\
% \hline
%$\MH$ & $\sigma_{\mathrm{NLO}}$ & PDF & QCD scale & $\sigma_{\mathrm{NLO}}$ & PDF & QCD scale \\
%$\mbox{[GeV]}$ &[fb] &[fb] &[\%] &[fb] &[fb] & [\%] \\
%\hline
%120 & 261.18 \pm  0.43 &  \pm  9.03 &  &  283.91 \pm  0.42 &  \pm  9.03 &  $ \\
%150 & 218.40 \pm  0.36 &  \pm  7.72 &  &  236.75 \pm  0.35 &  \pm  7.72 &  $ \\
%200 & 165.22 \pm  0.24 &  \pm  5.99 &  &  176.46 \pm  0.24 &  \pm  5.99 &$ \\
%250 & 123.81 \pm  0.17 &  \pm  4.71 &  &  133.13 \pm  0.16 &  \pm  4.71 &  $ \\
%500 & 38.10  \pm  0.07 &  \pm  1.64 &  &  38.38  \pm  0.07 &  \pm  1.64 &  $ \\
%600 & 26.34  \pm  0.12 &  \pm  1.16 &  &  25.70  \pm  0.11 &  \pm  1.16 &  $ \\
%\noalign{\smallskip}\hline
%\end{tabular}
%\end{small}
%\end{center}
%\end{table}


%\begin{table}
%\caption{\HAWK\ NLO cross sections including the
%theoretical uncertainties from PDF and scale variations (by a factor 2
%and 1/2). Numbers at $7\UTeV$ with VBF cuts and MSTW2008 90\% CL PDF set.}
%\begin{center}
%\begin{small}
%\begin{tabular}{c|ccc|ccc}
%\hline
% & \multicolumn{3}{c|}{ w/ EW corr} & \multicolumn{3}{c}{ w/o EW corr} \\
% \hline
%$\MH $ & $\sigma_{\mathrm{NLO}}$ & PDF & QCD scale &
%$\sigma_{\mathrm{NLO}} $ & PDF & QCD scale \\
%$\mbox{[GeV]}$ &[fb] &[fb] &[\%] &[fb] &[fb] & [\%] \\
%\hline
%120 & 259.74 \pm  0.69  & \pm  13.08 &   & 282.17 \pm  0.68 & \pm  13.08 &  $ \\
%150 & 217.58 \pm  0.37  & \pm  11.04 &   & 235.73 \pm  0.36 & \pm  11.04 &  $ \\
%200 & 164.18 \pm  0.24  & \pm  8.36  &   & 175.29 \pm  0.23 & \pm  8.36  &  $ \\
%250 & 122.73 \pm  0.20  & \pm  6.39  &   & 131.90 \pm  0.19 & \pm  6.39  &  $ \\
%500 & 37.26  \pm  0.09  & \pm  1.93  &   & 37.57  \pm  0.10 & \pm  1.93  &  $ \\
%600 & 25.71  \pm  0.08  & \pm  1.31  &   & 25.21  \pm  0.08 & \pm  1.31  & $ \\
%\noalign{\smallskip}\hline
%\end{tabular}
%\end{small}
%\end{center}
%\end{table}




\subsubsection{Differential distributions}
\label{sec:VBF_Differential_distributions}
In this section we present some results for differential distributions
for the setup defined in \refS{sec:VBF_setup} and MSTW2008NLO PDFs.
For each distribution we show the NLO results from \HAWK\ with (blue
solid) and without (green dash-dotted) EW corrections, the results of
\VBFNLO\ with EW corrections (black long-dashed) and the NLO QCD results
from \POWHEG{} (red short-dashed). Each plot contains results for
$\MH=120\UGeV$ (upper set of curves) and for $\MH=600\UGeV$ (lower set
of curves).  In addition we show the relative EW corrections obtained
from \HAWK. These are insensitive to PDFs and could be taken into
account in any QCD-based prediction for the respective distributions
(based on the cuts of \refS{sec:VBF_setup}) via reweighting. The data
files of the histograms are provided at the TWiki page
of the VBF working group%
\footnote{https://twiki.cern.ch/twiki/bin/view/LHCPhysics/VBF}.



\refF{fig:YRHXS2_VBF_PTH} displays the rapidity $y_{\PH}$ and the
transverse momentum $\pT{}_{\PH}$ of the Higgs boson. While the
difference in normalisation between \POWHEG\ and \HAWK\ for the high
Higgs-boson mass has been explained for the total cross section, the
shapes of the distributions agree well between the different codes.
While EW corrections are flat for the rapidity distribution, the EW
corrections increase with increasing $\pT{}_{\PH}$.
\begin{figure}
  \includegraphics[width=0.49\textwidth, bb = 40 30 530 450, clip]{YRHXS2_VBF/YRHXS2_VBF_COMP_yh.eps}
  \includegraphics[width=0.49\textwidth, bb = 40 30 530 450, clip]{YRHXS2_VBF/YRHXS2_VBF_COMP_pth.eps}
  \caption{Higgs-boson rapidity (left) and transverse momentum (right). The
    top plots show the comparison between \HAWK{} (with and without EW
    corrections), \POWHEG{} at NLO QCD and \VBFNLO{} (with EW corrections)
    for $\MH = 120$\UGeV{} (upper set of
    curves) and $\MH = 600$\UGeV{} (lower set of curves) for MSTW2008NLO PDF set. The bottom plots
    display the percentage EW corrections, for each of the two mass points.}
\label{fig:YRHXS2_VBF_PTH}
\end{figure}

For the distributions in the transverse momentum of the leading and
subleading jets, $\pT{}_{j_1}$ and $\pT{}_{j_2}$, shown in
\refF{fig:YRHXS2_VBF_PTJ2} and of the di-jet invariant mass $m_{jj}$,
presented on the left-hand side of \refF{fig:YRHXS2_VBF_MJJ}
similar remarks are applicable.  The shapes of the different
distributions agree well between the different codes.  The EW
corrections reduce the cross section more and more with increasing
energy scale, a generic behaviour of EW corrections that can be
attributed to weak Sudakov logarithms. EW corrections range from a few
to $-20$\%. The distribution in the azimuthal-angle separation between
the two tagging jets $\phi_{jj}$ is shown on the right-hand side of
\refF{fig:YRHXS2_VBF_MJJ}. In particular, for the light Higgs boson,
the electroweak corrections distort the distribution at the level of
several per cent.

\begin{figure}
  \includegraphics[width=0.49\textwidth, bb = 40 30 530 450, clip]{YRHXS2_VBF/YRHXS2_VBF_COMP_ptjmax1pt.eps}
  \includegraphics[width=0.49\textwidth, bb = 40 30 530 450, clip]{YRHXS2_VBF/YRHXS2_VBF_COMP_ptjmax2pt.eps}
  \caption{Transverse momentum of the leading (left) and sub-leading jet
    (right).  The top plots show the comparison between \HAWK{} (with and
    without EW corrections), \POWHEG{} at NLO QCD and \VBFNLO{} (with EW corrections)
    for $\MH = 120$\UGeV{}
    (upper set of curves) and $\MH = 600$\UGeV{} (lower set of curves) for MSTW2008NLO PDF set. The
    bottom plots display the percentage EW corrections, for each of the two
    mass points. }
\label{fig:YRHXS2_VBF_PTJ2}
\end{figure}

\begin{figure}
  \includegraphics[width=0.49\textwidth, bb = 40 30 530 450, clip]{YRHXS2_VBF/YRHXS2_VBF_COMP_mjjmaxpt.eps}
  \includegraphics[width=0.49\textwidth, bb = 40 30 530 450, clip]{YRHXS2_VBF/YRHXS2_VBF_COMP_dphijjmaxpt.eps}
  \caption{Di-jet invariant mass (left) and azimuthal separation between the two tagging jets (right). 
    The top plots show the comparison between \HAWK{} (with and
    without EW corrections), \POWHEG{} QCD and \VBFNLO{} (with EW corrections)
    for $\MH = 120$\UGeV{}
    (upper set of curves) and $\MH = 600$\UGeV{} (lower set of
    curves) for MSTW2008NLO PDF set. The bottom plots display the percentage EW corrections
    for each of the two mass points. }
\label{fig:YRHXS2_VBF_MJJ}
\end{figure}


\subsubsection{\POWHEG{} differential distributions}
\label{sec:VBF_PWG_results}

In this section, we present a few results obtained by \POWHEG{} interfaced
to \HERWIG{} and \PYTHIA{}, in the configuration described
in \refS{sec:VBF_setup} and for a Higgs-boson mass of $120\UGeV$.  These
results have been generated using the MSTW2008 PDF set. They depend only very
slightly on the value of the Higgs-boson mass and on the PDF set used, so
similar conclusions can be drawn using NNPDF2.0 and CTEQ6.6.  All results are
correct at NLO in QCD. No EW corrections are included.  We have
generated 0.5M events with the
\POWHEGBOX. We have run \PYTHIA{} with the Perugia~0 tuning and
\HERWIG{} in its default configuration, with intrinsic $\pT$-spreading
of $2.5\UGeV$.


\begin{figure}
  \includegraphics[width=0.49\textwidth,bb = 20 20 540 350,
  clip]{YRHXS2_VBF/YRHXS2_VBF_PWG_mjj.eps}
  \includegraphics[width=0.49\textwidth,bb = 20 20 540 350,
  clip]{YRHXS2_VBF/YRHXS2_VBF_PWG_absdelyjj.eps} 
    \caption{Invariant
    mass of the two tagging jets, $m_{jj}$, (left) and absolute value
    of the distance in rapidity of the two tagging jets,
    $\abs{y_{j_1}-y_{j_2}}$, (right).  We show the comparison among
    NLO QCD and the \POWHEG{} interfaced to \HERWIG{} and \PYTHIA{}
    results.}
\label{fig:YRHXS2_VBF_PWG1}
\end{figure}
In \refF{fig:YRHXS2_VBF_PWG1} we plot the invariant mass of the two
tagging jets, $m_{jj}$, and the absolute value of the distance in
rapidity of the two tagging jets, $\abs{y_{j_1}-y_{j_2}}$.  In all
distributions presented in this section the solid blue lines
represent the NLO result, and the green and the red curves the results
of \POWHEG{} interfaced to \HERWIG{} and \PYTHIA{}, respectively.  The
effect of the cuts on the showered results produces a reduction of the
total cross section that appears manifest in the two distributions
shown. There is an agreement between the two showered results,
slightly below the NLO curves. This behaviour is generic for several
physical distributions.

\begin{figure}
  \includegraphics[width=0.49\textwidth,bb = 20 20 540 350, clip]{YRHXS2_VBF/YRHXS2_VBF_PWG_yj3.eps}
  \includegraphics[width=0.49\textwidth,bb = 20 20 540 350, clip]{YRHXS2_VBF/YRHXS2_VBF_PWG_jetmult.eps}
  \caption{Rapidity distribution of the third
hardest jet, $y_{j_3}$ (left) and exclusive jet-multiplicity (right).   We
  show the comparison among NLO QCD and the \POWHEG{}
  interfaced to \HERWIG{} and \PYTHIA{} results.}
\label{fig:YRHXS2_VBF_PWG2}
\end{figure}
Larger disagreements between the NLO QCD and showered results and between the two
showering programs can be seen in \refF{fig:YRHXS2_VBF_PWG2}.  On the
left-hand side of this figure, we have plotted the rapidity distribution of
the third hardest jet (the one with highest $\pT$ after the two tagging
jets).  The distributions obtained using \POWHEG{} interfaced to \HERWIG{}
and \PYTHIA{} are very similar, but show that fewer events pass
the cuts with respect to the unshowered NLO result.  Nevertheless, they
confirm the behaviour that the third jet  tends to be emitted in the
vicinity of either of the tagging jets.  We recall here that, strictly
speaking, this is a LO distribution, since the third jet in the NLO
calculation comes only from the real-emission contributions.  

We turn now to quantities that are more sensitive to the collinear
and soft physics of the shower.  The jet activity is one such quantity.
In order to quantify it, we plot the exclusive jet-multiplicity distribution
for jets that pass the cuts of \Eref{eq:VBF_cuts1} in the right-hand
plot of \refF{fig:YRHXS2_VBF_PWG2}. The first two tagging jets and the
third jet are well represented by the NLO cross section, which obviously
cannot contribute to events with more than three jets.  From the 4th jet on,
the showers of \HERWIG{} and \PYTHIA{} produce sizable differences (note the
log scale of the plot), the jets from \PYTHIA{} being harder and/or more central
than those from the \HERWIG{} shower.

\begin{figure}
 \includegraphics[width=0.49\textwidth,bb = 20 20 540 350, clip]{YRHXS2_VBF/YRHXS2_VBF_PWG_ptrelj1.eps} 
 \includegraphics[width=0.49\textwidth,bb = 20 20 540 350, clip]{YRHXS2_VBF/YRHXS2_VBF_PWG_pveto.eps}
\vspace*{-.2em}
%
  \caption{Relative transverse momentum $\pT^{{\rm rel},j_1}$ of all the
    particles clustered inside the first tagging jet, in the reference frame
    where the jet has zero rapidity, defined according
    to \Eref{eq:VBF_def_ptrel} (left) and probability of finding a veto jet
    defined as in \Eref{eq:VBF_P_veto} as a function of $\pT{}_{\rm ,veto}$
    (right).  We show the comparison among NLO QCD and the \POWHEG{}
    interfaced to \HERWIG{} and \PYTHIA{} results. In addition, on the
    right plot, we show the NLO QCD results obtained with
    $\muR=\muF=\MW/2$ and $\muR=\muF=2\MW$.}
\label{fig:YRHXS2_VBF_PWG3}
\end{figure}
Striking differences between the NLO QCD results and \POWHEG{} can be seen in the
relative transverse momentum of all the particles clustered inside one of the
two tagging jets $\pT^{{\rm rel},j}$.  This quantity brings information on
the ``shape'' of the jet. It is defined as follows:
\begin{itemize}
\item[-] For each jet 
%we are interested in, 
we perform a longitudinal boost to
  a frame where the jet has zero rapidity.
\item[-] In this frame, we compute the quantity
\begin{equation}
\label{eq:VBF_def_ptrel}
\pT^{{\rm rel},j}=\sum_{i\in j} \frac{| \vec{k}^i \times
  \vec{p}^{\, j}|}{|\vec{p}^{\, j}|}\,,
\end{equation}
where $k^i$ are the momenta of the particles that belong to the jet
with momentum $p^{j}$.
\end{itemize}
This quantity is thus the sum of the absolute values of the transverse
momenta, taken with respect to the jet axis, of the particles inside the jet,
in the frame specified above.  In the left-hand side of
\refF{fig:YRHXS2_VBF_PWG3} we have plotted the relative transverse
momentum with respect to the first tagging jet, $\pT^{{\rm rel},j_1}$. While
the black NLO curve is diverging as $\pT^{{\rm rel},j_1}$ approaches zero,
the Sudakov form factors damp this region in the \POWHEG{} results.
%

As a last comparison, we have studied the probability of finding veto jets,
i.e.\ jets that fall within the rapidity interval of the two tagging jets,
\begin{equation}
\min\left(y_{j_1},y_{j_2}\right) < y_j < \max\left(y_{j_1},y_{j_2}\right).
\end{equation}
In fact, for the central-jet-veto proposal, events are discarded if any
additional jet with a transverse momentum above a minimal value, $\pT{}_{\rm
,veto}$, is found between the tagging jets.  The probability, $P_{\rm veto}$,
of finding a veto jet is defined as
\begin{equation}
\label{eq:VBF_P_veto}
P_{\rm veto} = \frac{1}{\sigma_2^{\rm\scriptstyle NLO}} \int_{\pT{}_{\rm ,veto}}^{\infty} 
d\pT^{\,j,{\rm veto}} \frac{d\sigma}{d\pT^{\,j,{\rm veto}}}\,,
\end{equation}
where $\pT^{\,j,{\rm veto}}$ is the transverse momentum of the hardest veto
jet, and $\sigma_2^{\rm \scriptstyle NLO}$ is the total cross section (within
VBF cuts) for $\PH jj$ production at NLO~\footnote{Strictly speaking, $P_{\rm
veto}$ is a LO quantity, since it receives contributions only from the
real-emission diagrams.}.  In the right-hand plot
of \refF{fig:YRHXS2_VBF_PWG3} we have plotted the NLO QCD and \POWHEG{}
interfaced to \HERWIG{} and \PYTHIA{} predictions. For $\MH=120$ \UGeV, we
have $\sigma_2^{\rm \scriptstyle NLO}=282$\Ufb, with the settings described
in \Sref{sec:VBF_setup}.  In addition to the NLO curve obtained with
$\muR=\muF=\MW$, we have added the NLO results computed with
$\muR=\muF=\MW/2$ (upper dashed line) and $\muR=\muF=2\MW$ (lower dash-dotted
line) that show that the \POWHEG{} curves are consistent with the LO band
obtained with a change of the renormalisation and factorisation scale by a
factor of two and that the distance between \POWHEG{}+\PYTHIA{} and
\POWHEG{}+\HERWIG{} is comparable with the scale uncertainty of the
LO result.

\subsubsection{Efficiency of VBF cuts}
The efficiency $\epsilon^{\{\muR,\, \muF\}}$ of the VBF selection cuts
is defined as $\epsilon^{\{\muR,\, \muF\}}=\sigma_{\rm
  cuts}^{\{\muR,\, \muF\}}/\sigma_{\rm inc}^{\{\muR,\, \muF\}}$, where
$\sigma_{\rm cuts}$ is the cross section after all the forward jet
tagging described above and an additional jet-veto cut
$\pT{}_{\rm ,veto}$, and $\sigma_{\rm inc}$ is the inclusive cross
section before cuts, both computed with the renormalisation and
factorisation scales set to $\muR$ and $\muF$, respectively.  The
uncertainty on this ratio is of particular interest to experimental
studies since the theoretical prediction of the efficiency is used to
translate the experimental upper bound on the yield after cuts to a
more useful limit on the inclusive signal cross section.

\begin{figure}
 \includegraphics[width=0.48\textwidth]{YRHXS2_VBF/YRHXS2_VBF_VBFNLO_xsecvspt.eps}\quad
 \includegraphics[width=0.48\textwidth]{YRHXS2_VBF/YRHXS2_VBF_VBFNLO_effvspt.eps}
%
  \caption{The NLO QCD cross section for $\MH=120\UGeV$ after all cuts
    as a function of 
$\pT{}_{\rm ,veto}$ (left) and the efficiency of the forward jet tagging and
central-jet-veto cuts as a function of $\pT{}_{\rm ,veto}$ (right). Results
obtained with \VBFNLO. }
\label{fig:YRHXS2_VBF_efficiencyplots}
\end{figure}
%   
\refF{fig:YRHXS2_VBF_efficiencyplots} shows the cross section after
cuts (left) and the efficiency of the selection cuts (right) as
functions of $\pT{}_{\rm ,veto}$ for $\MH=120\UGeV$.  The values are
calculated using VBFNLO, at NLO QCD and with the MSTW2008 PDF set.  To
evaluate scale uncertainties, the inclusive cross section and the
exclusive cross sections after cuts are recomputed with four altered
choices of the renormalisation and factorisation scales:
$\{\muR,\muF\}=\{\MW/2,\,\MW/2\}$, $\{2\MW,\,2\MW\}$,
$\{2\MW,\,\MW/2\}$, and $\{\MW/2,\,2\MW\}$.  The cross section and
efficiency curves with these altered scale choices are shown as the
red and blue solid and dashed curves
in~\refF{fig:YRHXS2_VBF_efficiencyplots}.  The scale uncertainty on
the selection efficiency for a given choice of $\pT{}_{\rm ,veto}$ is
taken as the largest deviation of the predicted efficiency obtained
using any of these altered scale choices from the result obtained from
the central-value scale choice $\{\muR,\muF\}=\{\MW,\, \MW\}$.  PDF
uncertainties are estimated using the MSTW2008 $90\%$ C.L.\ error PDF
sets according to the CTEQ prescription with symmetric errors~\cite{Nadolsky:2008zw}.


\begin{table}
\caption{NLO QCD cross sections and efficiencies from \VBFNLO{} for
  the full VBF selection including the jet veto cut of $20\UGeV$ and the
corresponding relative uncertainties from 
the QCD scale and PDFs.}
\label{tab:VBF_afterveto}
\begin{center}%
\begin{small}%
\begin{tabular}{c|ccc|ccc}
\hline
 \multicolumn{1}{c}{$\MH$}  & \multicolumn{3}{c}{Cross section} & \multicolumn{3}{c}{Efficiency}\\
%        \hline
{}[GeV] & [fb] & [\%] & [\%] & [\%] & [\%] & [\%]\\
\hline
$120 $ & $ 261.64 $ & $\pm 3.76 $ & $ \pm 4.91 $ & $
0.200 $ & $\pm  3.485 $ & $ \pm 1.468 $ \\
$150 $ & $ 218.69 $ & $\pm 3.59 $ & $ \pm 4.66 $ & $
0.221 $ & $\pm  3.376 $ & $ \pm 1.196 $ \\
$200 $ & $ 163.34 $ & $\pm 3.92 $ & $ \pm 4.66 $ & $
0.252 $ & $\pm  3.829 $ & $ \pm 1.490 $ \\
$250 $ & $ 123.06 $ & $\pm 4.16 $ & $ \pm 5.11 $ & $
0.279 $ & $\pm  4.145 $ & $ \pm 1.493 $ \\
$500 $ & $ ~~33.55  $ & $\pm 4.37 $ & $ \pm 5.43 $ & $
0.365 $ & $\pm  4.766 $ & $ \pm 1.227 $ \\
$600 $ & $ ~~20.82  $ & $\pm 4.44 $ & $ \pm 5.58 $ & $
0.384 $ & $\pm  4.958 $ & $  \pm 1.002 $ \\
\hline
\end{tabular}%
\end{small}%
\end{center}%
\end{table}%

\refT{tab:VBF_afterveto} shows the central value as well as the
relative scale
and PDF uncertainties for the cross section after cuts and the
selection efficiency, for several values of the Higgs-boson mass and
for a jet-veto cut of $20\UGeV$. For the cross sections, the scale
uncertainties are at the level of $\sim 4\%$, while the PDF
uncertainties are closer to $5\%$.  For the efficiencies, the scale
uncertainties are also close to $4\%$, but the PDF uncertainties are
generally smaller, around $1\%$.

%\subsubsection{To be deleted at a later stage}
%All the distributions will be plotted in 20 bins.
%\begin{enumerate}
%\item ${p_T}_{j_1}$: transverse momentum of the leading tagging jet - range
%  [0, 400]~GeV
%\item ${p_T}_{j_2}$: transverse momentum of the  sub-leading tagging jet -
%  range [0, 150]~GeV
%\item $y_{j_1}$ rapidity of the leading tagging jet - range [-5, 5]
%\item $y_{j_2}$ rapidity of the sub-leading tagging jet - range [-5, 5]
%\item $\Delta y_{jj}=\abs{y_{j_1}-y_{j_2}}$ - range [0, 10]
%\item $\Delta \phi_{jj}$, azimuthal separation between the two tagging
%  jets - range [0, 3.2]
%\item $m_{jj}=\sqrt{(p_{j_1} + p_{j_2})^2}$  - range [0, 3]~TeV
%\item ${p_T}_H$ - range [0, 500]~GeV
%\item ${y}_H$ - range [-5, 5]
%\end{enumerate}
